## simplesamlphp-aselect 1.0

=== debian/changelog ===
simplesamlphp-aselect (1.0) stable; urgency=low

  * Initial release.

 -- Wessel Dankers <wsl@fruit.je>  Tue, 01 Mar 2011 17:46:24 +0100
