=== debian/control ===
Source: simplesamlphp-aselect
Section: web
Priority: extra
Maintainer: Wessel Dankers <W.S.L.Dankers@uvt.nl>
Build-Depends: cdbs, debhelper (>= 7)
Standards-Version: 3.7.2

Package: simplesamlphp-aselect
Architecture: all
Depends: simplesamlphp, aselect-php
Description: A-Select IdP support for simpleSAMLphp
 Allow simpleSAMLphp to use A-Select as an authentication source.
