## simplesamlphp-aselect 1.1

=== debian/changelog ===
simplesamlphp-aselect (1.1) stable; urgency=medium

  * Better compatibility with MSIE.

  * Switch from cdbs to dh.

 -- Wessel Dankers <wsl@uvt.nl>  Mon, 02 Jul 2018 13:46:53 +0200
