=== debian/rules ===
#! /usr/bin/make -f

# $Id: rules 47646 2018-07-02 11:51:50Z wsl $
# $URL: https://svn.uvt.nl/its-id/trunk/sources/simplesamlphp-aselect/debian/rules $
  
%:
	dh $@
